Propellerhead Forum

Propellerhead Forum (https://www.propellerheads.se/forum/index.php)
-   General Forum (read only) (https://www.propellerheads.se/forum/forumdisplay.php?f=3)
-   -   reason 7 on osx 10.5.8 ??? (https://www.propellerheads.se/forum/showthread.php?t=182029)

CampbellClan 2013-05-02 14:57

reason 7 on osx 10.5.8 ???
 
I bought reason 6.5 and it runs on my macbook with osx 10.5.8 just fine but i notice that reason 7 is for osx 7 and above. Is there any plans to make it backward compatible to use on older platforms

n0ahg 2013-05-02 15:20

I don't think they would add in extra code to support an OS even Apple doesn't support any more! If you want to update your applications you need to update your OS also :-)

JoshuaPhilgarlic 2013-05-02 19:10

Wow, 10.5.8 is the oldest OSX that has been asked for so far http://avameet.com/components/com_ku...cons/blink.png .

binks 2013-09-24 16:14

ok.. Im running 10.5.8 on my mac mini.. Two monitors and I'd have it all beautifully stretched out across two screens.
My macbook is 10.8 but I dont like have to move the screen around..

Can I dual boot to 10.8 from an external drive? (using my mini), If so, I'll install it for use on my mini instead.


All times are GMT +2. The time now is 05:41.